package com.madeu.service.web.webuseroriginalchart;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface WebUserOriginalChartService {

	public HashMap<String, Object> selectListUserOriginalChartIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListUserOriginalChart(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectUserOriginalChart(HashMap<String, Object> paramMap) throws Exception;

}
